Subject: Re: [bug#61838] [PATCH 01/13] gnu: Add r-simplermarkdown.

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 27 Feb 2023 20:10:17 +0100

Mădălin Ionel Patrașcu <[email-masked]> writes:

> * gnu/packages/cran.scm (r-simplermarkdown): New variable.

Thanks for the patch.  This package’s DESCRIPTION file says that Pandoc
must be installed and available in the search path, yet this package
does not have pandoc as an input.

Would it be possible to patch the reference to the pandoc executable?

-- 
Ricardo